How to install swish++ on Debian Unstable (Sid)